<?xml version="1.0" encoding="utf-8" ?>
<Language>
	<AppName>imDesktop</AppName>
  <OK>OK</OK>
  <CANCEL>Cancel</CANCEL>
  <playlist>Playlist:</playlist>
  <refresh>Refresh</refresh>
  <enter_playlist_name>Enter Name</enter_playlist_name>
  <entername>Please enter your playlist name:</entername>
  <enter_valid_listname>Please enter a valid playlist name.</enter_valid_listname>
  <listname_already_exist>List name already exist. Please use a new list name.</listname_already_exist>
  <failed_to_create_listname>Failed to create list name. Please make sure the name is unique and does not include special characters.</failed_to_create_listname>
  <cannot_del_default_list>The default list cannot be deleted.</cannot_del_default_list>
  <confirm_remove_list>Are you sure you want to remove '{0}' permanently?</confirm_remove_list>
  <list_doesnot_exist>List was not found.</list_doesnot_exist>
  <failed_to_remove_list>Failed to remove list: {0}</failed_to_remove_list>
  <wallpaper>Wallpaper</wallpaper>
  <action>Action</action>
  <setaswallpaper>Set as wallpaper</setaswallpaper>
  <failed_to_copyfile>Failed to copy file: {0}</failed_to_copyfile>
  <headertip>Tip: You can drag and drop any pictures, videos or audios into this list.</headertip>
  <delwallpaper>Delete</delwallpaper>
  <failed_to_delfile>Failed to delete file: {0}</failed_to_delfile>
  <file_inuse>This file is in use. Please change to another wallpaper then try again later.</file_inuse>
  <renamefile>Rename</renamefile>
  <addplaylist>Add a new playlist</addplaylist>
  <delplaylist>Delete current playlist</delplaylist>
  <rename_prompt>Please enter a new playlist name:</rename_prompt>
  <failed_to_renamefile>Failed to rename file: {0}</failed_to_renamefile>
  <interval>Change wallpaper every:</interval>
  <never>Never</never>
  <minute1>1 minute</minute1>
  <minute5>5 minutes</minute5>
  <minute10>10 minutes</minute10>
  <minute30>30 minutes</minute30>
  <minute60>1 hour</minute60>
  <hour2>2 hours</hour2>
  <hour12>12 hours</hour12>
  <day1>1 day</day1>
  <day2>2 days</day2>
  <day5>5 days</day5>
  <day7>7 days</day7>
  <month1>1 month</month1>
  <draganddropfileshere>Drag and drop wallpapers to here</draganddropfileshere>
  <position>Wallpaper stretch:</position>
  <mode_fill>Fill</mode_fill>
  <mode_none>None</mode_none>
  <mode_uniform>Uniform</mode_uniform>
  <mode_UniformToFill>Uniform To Fill</mode_UniformToFill>
  <exit>Exit</exit>
  <show>Show</show>
  <alreadyrun>Already an instance is running...</alreadyrun>
  <pause>Pause</pause>
  <play>Play</play>
  <playnext>Next</playnext>
  <firstruntip>To change the settings, Please right-click the system tray icon.</firstruntip>
  <file>File</file>
  <exitconfirm>Are you sure you want to exit and restore the original wallpaper?</exitconfirm>
  <language>Language</language>
  <HelpTranslate>Help Translate...</HelpTranslate>
  <LangChanged>Changed to {0} successfully! Please restart the application to take effect.</LangChanged>
  <main>Main</main>
  <settings>Settings</settings>
  <about>About</about>
  <ProductName>Product Name:</ProductName>
  <ProductVersion>Version:</ProductVersion>
  <registeredto>Registered to: {0}</registeredto>
  <freetrial>Free Trial</freetrial>
  <Help>Help</Help>
  <FileCopyrightInfo>This computer program is protected by copyright law and international treaties. Unauthorized modification or disassembly of this program may result in severe civil and criminal penalties and will be prosecuted to the maximum extent possible under the law.</FileCopyrightInfo>
  <ThanksTo>Thanks to the following people for their contributions:</ThanksTo>
  <playpre>Previous</playpre>
  <volumeadjustment>Volume (if the wallpaper has audio):</volumeadjustment>
  <mute>Mute</mute>
  <setbackgroundcolor>Background Color:</setbackgroundcolor>
  <playinorder>Repeat</playinorder>
  <shuffle>Shuffle</shuffle>
  <playmode>Play mode:</playmode>
  <copyfileprogress>Copying file: {0} ...</copyfileprogress>
  <managewallpapers>Browse in Explorer</managewallpapers>
  <export>Backup all wallpapers...</export>
  <selectbackupfolder>Please select a folder to backup wallpapers.</selectbackupfolder>
  <selectfoldertorestore>Please select the source folder.</selectfoldertorestore>
  <import>Restore all wallpapers...</import>
  <loadonstartup>Load on Windows startup</loadonstartup>
  <contactus>Contact Us</contactus>
  <bugreport>Bug Report</bugreport>
  <helpmanual>Online Help</helpmanual>
  <productpage>Website</productpage>
  <app_reged>imDesktop is REGISTERED. Thank you for choosing imDesktop.</app_reged>
  <AppDesc>Video Wallpaper, Live Wallpapers and Screensavers for Windows</AppDesc>
  <RegisterTip>This version is UNREGISTERED. You can use it for 7 days, after this period is over. You must register it. You can click 'Buy Now' to purchase a registration key easily and securely through Internet. If you have received the key from us, please provide your license data below and click Activate.

Register NOW and get:
* Activate full working version in minutes.
* There are no restrictions on software usage.
* Ability to use additional wallpapers.
* Startup with no nags and delays.
* Free upgrades and free support.
  </RegisterTip>
  <licensename>License Name:</licensename>
  <licensekey>License Key:</licensekey>
  <activate>Activate</activate>
  <buynowonline>Buy Now</buynowonline>
  <RegInfoSaved>Registration information has been saved successfully. Please restart the program to take effect.</RegInfoSaved>
  <EnterValidRegistrationInfo>Invalid registration information. Please copy and paste the registration information exactly from registration confirmation email.</EnterValidRegistrationInfo>
  <registernow>Register</registernow>
  <ExpiredInfo>Your license has expired. Please purchase a new license key.</ExpiredInfo>
  <VersionUpdateMessage>A new version is available!
Current Version: {0}
Newest Version: {1}
Please click OK to open a page with download details, or click Cancel if you don't want to upgrade at this time.
  </VersionUpdateMessage>
  <onlinehdwallpapers>Online HD wallpapers</onlinehdwallpapers>
  <upgradewindowstolatest>Your version of Windows is too low, please upgrade Windows to the latest version.</upgradewindowstolatest>
  <appfreeupgrade>imDesktop Free Upgrade</appfreeupgrade>
  <featuredwallpapertoday>imDesktop - Featured Wallpaper</featuredwallpapertoday>
  <featuredwallpapertip>Wallpaper Name: {0}

Please click OK to get it for free, or click Cancel if you don't like it.</featuredwallpapertip>
  <addfiles>Import wallpapers...</addfiles>
  <welcometoimdesktop>Welcome to imDesktop</welcometoimdesktop>
  <howtousertip1>It seems that you are using imDesktop for the first time. Here are the simple steps to use imDesktop:</howtousertip1>
  <usagestep1>Click ‘+’ on Main window to create a new playlist (e.g. My Family)</usagestep1>
  <usagestep2>Drag and drop your favorite photos, videos, and audio into this list</usagestep2>
  <usagestep3>Click Refresh on Main window to set your playlist to the desktop background</usagestep3>
  <usagestep4>You're done! Start enjoying your desktop</usagestep4>
  <iunderstand>OK, I Understand</iunderstand>

</Language>